Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Slackware Local Security Checks >> SSA-2005-111-02 Python SimpleXMLRPCServer module


Vulnerability Assessment Details

SSA-2005-111-02 Python SimpleXMLRPCServer module

Vulnerability Assessment Summary
SSA-2005-111-02 Python SimpleXMLRPCServer module

Detailed Explanation for this Vulnerability Assessment

New Python packages are available for Slackware 8.1, 9.0, 9.1, 10.0, 10.1,
and -current to fix a security issue in the SimpleXMLRPCServer library
module.




Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Michel Arboi

Cables, Connectors

Plantronics DA55 USB to QD Headset Adapter P/N #63725-03 VoIP Voice Over IP NEW
$12.95
Plantronics DA55 USB to QD Headset Adapter P/N #63725-03 VoIP Voice Over IP NEW  pictureLot of 2 Panasonic KX-UT670 SIP Phone 7-Inch Color Touch Screen VoIP Phones
$129.99
Lot of 2 Panasonic KX-UT670   SIP Phone 7-Inch Color Touch Screen VoIP Phones pictureCisco ATA190 UC 2 Port Analog VOIP IP Telephone Adapter NEW in BOX
$125.0
Cisco ATA190 UC 2 Port Analog VOIP IP Telephone Adapter NEW in BOX pictureCisco Linksys SPA2102-R Phone Adapter With Router VOIP **TESTED**
$19.95
Cisco Linksys SPA2102-R Phone Adapter With Router VOIP **TESTED** picture


Discussions

No Discussions have been posted on this vulnerability.